---
name:
  - language: en
    value: "git-Beispiel OOAPI"
link: "https://example.org/course-2"
description:
  - language: en
    value: "Course description"
course:
  level: master
  abbreviation: AB12345
  studyLoad:
    studyLoadUnit: ects
    value: 5
  qualificationRequirements:
    - language: en
      value: Prerequisite 1
  fieldsOfStudy: n37
  learningOutcomes:
    - en: This course provides theoretical as well as practical introduction to something
  coordinators:
    - displayName: "Test user"
    - givenName: "Test2"
      surname: "user"
teachingLanguage: eng
organization:
  name:
    - language: en
      value: Technical University of Somewhere
  primaryCode:
    codeType: identifier
    code: https://ror.org/123456
  children:
    - name:
        en: Electrical Engineering and Computer Science
      organizationType: faculty
    - name:
        en: Institute of Software Engineering and Theoretical Computer Science
      organizationType: institute
modeOfDelivery: "hybrid"
ext:
  courseWorkload: "2 hours of lectures, 1 hour of lab work and 3 hours of independent study per week"
startDate: "2024-10-01"
endDate: "2025-03-31"
